/*default CSS for SAG scroller*/

.sagscroller{
width: 200px;  /*default width of scroller*/
height:24px;
overflow:hidden;
position:relative;

}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:98%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
font-size:12px;
clear: both;
}

div#mysagscroller{
    width: 700px;  /*width of scroller*/
    height:24px;
}

div#mysagscroller ul li
{
    color:white;
    padding:5px;
    margin-bottom:5px; /*bottom spacing between each LI*/
}

div#mysagscroller2{
    width:700px; /*width of scroller*/
    height:80px;
}

div#mysagscroller2 ul li img{
    border-width:0;
    display:block; /*this causes each image to be flush against each other*/
}



